@charset "shift_jis";
/* Copyright(c) www.k2-s.com */
body {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(img/body_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
.cl {
	clear: both;
}
a:hover {
	color: #FF0000;
}
div#box {
	text-align: center;
	padding: 0px;
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
div#t_box {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 260px;
}
div#hr_box {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 460px;
}
h1#h {
	font-size: small;
	font-weight: normal;
	color: #663300;
	text-align: right;
	padding: 0px;
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 30px;
}
div#hm_box {
	background-image: url(img/h_menu_bg.gif);
	background-repeat: no-repeat;
	padding: 25px 5px 5px 40px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 20px;
	text-align: left;
	color: #663300;
	font-size: small;
}
div#r_box {
	margin: 0px;
	padding: 0px;
	width: 520px;
	float: right;
	text-align: left;
}
h1.pg1 {
	font-size: medium;
	color: #6F2D00;
	background-color: #FFDA44;
	margin: 0px;
	padding: 7px 7px 7px 10px;
}
h1.pg2 {
	font-size: medium;
	color: #FFFFFF;
	background-color: #FF6600;
	margin: 0px;
	padding: 7px 7px 7px 10px;
}
h1.pg3 {
	font-size: medium;
	color: #006600;
	background-color: #99FF33;
	margin: 0px;
	padding: 7px 7px 7px 10px;
}
h2.pg1 {
	font-size: small;
	color: #FF3300;
	text-decoration: underline;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
h2.pg11 {
	font-size: medium;
	color: #6F2D00;
	background-color: #FFDA44;
	margin: 0px;
	padding: 7px 7px 7px 10px;
}
h2.pg2 {
	font-size: small;
	color: #009900;
	text-decoration: underline;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
h2.pg22 {
	font-size: medium;
	color: #FFFFFF;
	background-color: #FF6600;
	margin: 0px;
	padding: 7px 7px 7px 10px;
}
h2.pg3 {
	font-size: small;
	color: #FF9900;
	text-decoration: underline;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
h2.pg33 {
	font-size: medium;
	color: #006600;
	background-color: #99FF33;
	margin: 0px;
	padding: 7px 7px 7px 10px;
}

.r_sp {
	font-size: medium;
	color: #006600;
	background-color: #99FF33;
	margin: 0px;
	padding: 4px 0px 2px 10px;
	font-weight: bold;
}
.r_f1 {
	font-size: small;
	line-height: 180%;
	color: #333333;
	margin: 5px 20px 15px;
	padding: 0px;
}
.r_f2 {
	font-size: small;
	line-height: 180%;
	color: #333333;
	margin: 5px 20px 15px;
	padding: 7px;
	border: 1px solid #333333;
}
.r_f3 {
	font-size: small;
	line-height: 180%;
	color: #006600;
	margin: 5px 20px 15px;
	padding: 0px;
}
.r_f4 {
	font-size: small;
	line-height: 180%;
	color: #003300;
	margin: 5px 20px 15px;
	padding: 7px;
	border: 1px solid #FF9900;
	background-color: #FFD89D;
}
.r_f5 {
	font-size: small;
	line-height: 180%;
	color: #FFFFFF;
	margin: 5px 20px 15px;
	padding: 7px;
	background-color: #009900;
}
.l_img {
	margin: 0px;
	float: left;
	padding-right: 7px;
}
.r_img {
	margin: 0px;
	float: right;
	padding-left: 7px;
}
div#l_box {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
	background-image: url(img/l_box_bg.gif);
	background-repeat: repeat-y;
	text-align: left;
}
div#l_box1 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
/*	background-image: url(img/l_box_bg.gif); */
	background-repeat: repeat-y;
	text-align: left;
}
a.hm:link , a.hm:visited {
	font-size: small;
	color: #663300;
	text-decoration: none;
}
a.hm:hover {
	color: #FF3300;
}
h2.mn1 {
	font-size: small;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
	background-image: url(img/h2_mn1_bg.gif);
	background-repeat: repeat-y;
}
h2.mn2 {
	font-size: small;
	color: #CC3300;
	margin: 2px;
	padding: 5px;
	background-image: url(img/h2_mn2_bg.gif);
	background-repeat: repeat-y;
}
h2.mn3 {
	font-size: small;
	color: #003300;
	margin: 2px;
	padding: 5px;
/*	background-image: url(img/h2_mn3_bg.gif); */
	background-color: #99FF33;
	background-repeat: repeat-y;
}
dl.mn {
	margin: 2px 0px 7px;
	padding: 0px;
}
a.mn:link , a.mn:visited {
	color: #006600;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFCC00;
	font-size: small;
	height: 40px;
	line-height: 200%;
	margin: 0px 0px 0px 7px;
	text-decoration: none;
}
a.mn:hover {
	border-left-color: #FF3300;
}
a.mn1:link , a.mn1:visited {
	color: #006600;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
/*	border-left-width: 5px; */
/*	border-left-style: solid; */
/*	border-left-color: #FFCC00; */
/*	border-bottom-width: 5px; */
/*	border-bottom-style: solid; */
/*	border-bottom-color: #FFFFFF; */
	font-size: small;
	height: 40px;
	line-height: 150%;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}

.l_f1 {
	font-size: small;
	color: #003300;
	margin: 0px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	line-height: 140%;
}
.l_f2 {
	font-size: small;
	color: #CC3300;
	margin: 0px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	line-height: 140%;
	background-image: url(img/h2_mn2_bg.gif);
	background-repeat: repeat-y;
}
div#footer {
	font-size: small;
	color: #666666;
	margin: 0px auto;
	clear: both;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 720px;
	background-color: #FFCC00;
	text-align: center;
}
img{border:none;}
OL {
	font-size: small;
	line-height: 180%;
	color: #333333;
	margin: 5px 20px 15px 50px;
	padding: 0px;
/*	list-style-image : url(hpb_bul_circle01.gif); */
/*	list-style-position: outside; */
/*	list-style-type: none; */
}

.hpb-lb-tb1 {
	background: #FFFFFF;
	border-top: 0px none;
	border-right: 1px solid #FFFFFF;
	border-bottom: 0px none;
	border-left: 1px solid #FFFFFF;
}
.hpb-lb-tb1-cell3 {
	font-size: 80%;
	line-height: 14px;
	padding-left: 13px;
	padding-right: 13px;
/*	background: #DEFAD8; */
}
.hpb-cnt-tb1 {
	background-color: #ffffff;
	border-color: #74AB99 #74AB99 #74AB99 #74AB99;
	border-style: solid solid solid solid;
	border-width: 1px 0px 0px 1px;
}
.hpb-cnt-tb-cell1 {
	color: #3A8374;
	border-color: #74AB99 #74AB99 #74AB99 #74AB99;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 0px;
	background: #D6F3AD;
	background-color: #FFFFD6;

}
.hpb-cnt-tb-cell2 {
	color: #3A8374;
	background-color: #ffffff;
	border-color: #74AB99 #74AB99 #74AB99 #74AB99;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 0px;
}
